package com.adealink.weparty.module.im

import android.app.Activity
import com.adealink.frame.startup.IAppStartUpTask
import com.adealink.weparty.aab.IService

interface IIMService : IService<IIMService>, IAppStartUpTask {

    fun isLogin(): Boolean

    fun goSession(activity: Activity, uid: String)
}